Subject: [pkix] discussion drifting ...

From: Stephen Kent <[email-masked]>
Date: Tue, 20 Mar 2012 13:58:51 -0400

Folks,

The discussion  about how OCSP responses could be better, CRLs could
be more secure, etc. may be enlightening, but it is putting the cart 
before the horse.

Until we have an doc that describes the set of problems that we agree 
need to be addressed, no solution is better than any other, or better 
that the status quo.

Steve